» Ubuntu » パッケージ

Error

two or more packages specified (oolite natty)